- entry_type: violation_sequence
  metadata:
    format_version: '2.0'
    uuid: 085ccc12-449b-4653-a9b9-9ad31d0cdefa
    creation_time: '2024-08-01T19:51:31+02:00'
    producer:
      name: Automizer
      version: 0.2.4-wip.fs.yaml-violation-witnesses-bf1304b-m
    task:
      input_files:
      - /storage/repos/ultimate/trunk/examples/svcomp/hardware-verification-bv/btor2c-lazyMod.driving_phils.5.prop1-func-interl.c
      input_file_hashes:
        /storage/repos/ultimate/trunk/examples/svcomp/hardware-verification-bv/btor2c-lazyMod.driving_phils.5.prop1-func-interl.c: 1453b3fe7cd19d867653d4ec3b5f296521b4e932d8658e195535d48ec7f1aee1
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: 64bit
      language: C
  content:
  - segment:
    - waypoint:
        type: function_enter
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/hardware-verification-bv/btor2c-lazyMod.driving_phils.5.prop1-func-interl.c
          file_hash: 1453b3fe7cd19d867653d4ec3b5f296521b4e932d8658e195535d48ec7f1aee1
          line: 384
          column: 40
          function: main
        action: follow
  - segment:
    - waypoint:
        type: branching
        constraint:
          value: 'true'
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/hardware-verification-bv/btor2c-lazyMod.driving_phils.5.prop1-func-interl.c
          file_hash: 1453b3fe7cd19d867653d4ec3b5f296521b4e932d8658e195535d48ec7f1aee1
          line: 21
          column: 36
          function: __VERIFIER_assert
        action: follow
  - segment:
    - waypoint:
        type: target
        location:
          file_name: /storage/repos/ultimate/trunk/examples/svcomp/hardware-verification-bv/btor2c-lazyMod.driving_phils.5.prop1-func-interl.c
          file_hash: 1453b3fe7cd19d867653d4ec3b5f296521b4e932d8658e195535d48ec7f1aee1
          line: 21
          column: 60
          function: __VERIFIER_assert
        action: follow
